{% extends 'baseUsuario.html' %}
{% load bootstrap %}
{% block title %} Editando {{ editar.Nome_Usuario }} {% endblock %}


{% block content %}
<body class="fundo">
    <div class="container conteudo mt-5">
    <h1 class="mb-3 mt-5"> Edite seu Usuário</h1>
    <form method="POST" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form|bootstrap }}
    <input type="submit" class="btn btn-dark mb-5 mt-3" value="Editar Usuário">
    <a href="../" class="btn btn-dark mb-5 mt-3"> Voltar </a>
    </form>
    </div>
</body>
{% endblock %}